.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0EB60E;
	background-color: #CCCCCC;
	border: 1px solid #666666;
}
.fond {
	background-image: url(images/interface_08.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.chemin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color: #FFFFFF;
}
.blanche {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.fond2 {
	background-image: url(images/fond.jpg);
	background-repeat: repeat-x;
	background-attachment: scroll;
}
